<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Login</title>
    <link rel="icon" type="image" href="../static/image/favicon.ico" th:href="@{/image/favicon.ico}">
    <link rel="stylesheet" type="text/css" href="../static/css/bootstrap.min.css" th:href="@{/css/bootstrap.min.css}">
    <link rel="stylesheet" type="text/css" href="../static/css/style.css" th:href="@{/css/style.css}">
</head>
<body>
<div class="login-page">
    <div class="container">

        <div class="row">

            <div class="form-login">
                <div class="lg-01">
                    <h2 class="text-center">login</h2>
                </div>

                <div class="content-login">
                    <form th:action="@{/login}" class="login-quiz" method="post" id="form_login">

                        <div class="auth">
                            <div class="form-group">
                                <input type="text" class="form-control" placeholder="Login" name="loginName" id="loginName">
                            </div>
                            <div class="form-group">
                                <input type="password" class="form-control" placeholder="Password" id="pwd" name="password">
                            </div>
                            <p class="text-center">
                                <button type="submit" class="btn btn-connexion">Login</button>
                            </p>

                        </div>

                    </form>
                </div>
            </div>
        </div>

    </div>
</div>

<script src="../static/js/jquery.min.js" th:src="@{/js/jquery.min.js}"></script>
<script src="../static/js/popper.min.js" th:src="@{/js/popper.min.js}"></script>
<script src="../static/js/bootstrap.min.js" th:src="@{/js/bootstrap.min.js}"></script>
</body>
</html>